Skip to main content
GET
Get workflow run status

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
workflowId
string
必須
runId
string
必須

レスポンス

200 - application/json
id
string<uuid>
必須
read-only
workflowId
string<uuid>
必須
read-only
workflowVersionId
string<uuid>
必須
read-only
status
enum<string>
必須
利用可能なオプション:
scheduled,
pending,
retry_pending,
running,
paused,
finished,
completed_with_errors,
failed,
aborted,
cancelling,
cancelled
scheduledAt
string<date-time> | null
必須
startedAt
string<date-time> | null
必須
completedAt
string<date-time> | null
必須
createdAt
string<date-time>
必須
read-only
updatedAt
string<date-time>
必須
read-only
executionProgress
number
必須
read-only
例:

50

runTime
number
必須
read-only
例:

1200

retryForRunId
string<uuid> | null
必須
latestRetryStatus
enum<string> | null
必須
利用可能なオプション:
scheduled,
pending,
retry_pending,
running,
paused,
finished,
completed_with_errors,
failed,
aborted,
cancelling,
cancelled
isRunning
boolean | null
必須
最終更新日 2026年9月29日